*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.container{
	
	padding-right: 200px;
	min-height: 50vh;
	float: right;
  	width: 45%;
  	text-align: right;
}

.title{
	font-size: 35px;
	padding-bottom: 50px;
	color: white;



}
.subtitle{
	color: white;
	font-size: 12px;
	font-weight: 400;
  	font-size: 24px;
  	margin-bottom: 60px;
}

.apply-button{
	background-color: #c2195b;
	
	border-radius: 150px;
	padding: 7px;
	width: 130px;
	color: white;

}


ul{
	border-bottom: 1px solid gray;
	list-style-type: none;
	vertical-align: middle;	
}

nav{
	position: sticky;
	top: 10px;
	background-color: white;
}

.nav{
	display: inline;
	padding: 20px;
	text-align: left;
}

.right-nav{
	
	overflow: hidden;
	padding-right: 150px;
	position: sticky;
	vertical-align: middle;
	text-align: right;

}

.nav-logo{
	padding: 20px;
	display: inline;
	vertical-align: middle;
	padding-top: 1px;


}


.tuitt-button{
	background-color: #c2195b;
	border-radius: 150px;
	padding: 7px;
	width: 130px;
	color: white;
}

#logo{
	float: left;
	padding-left: 150px;
}

.intro{
	min-height: 35vh;
}

.pre-footer{
	min-height: 35vh;
}

#bg-image{
	min-height: 50vh;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	margin: 70px;
}

.front-bg{
	background-color: rgba(0,0,0, 0.4);
	min-height: 50vh;
}



.title-2{
	text-align: center;
	margin-bottom: 30px;
	font-family: "Zilla Slab";
	padding-top: 90px;
}

.intro-description{
	text-align: center;
	margin-right: 240px;
	margin-left: 240px;
}

body{
	font-family: sans-serif;
	text-align: center;
	margin: 10px 100px 0;
	border-top: 2px solid rgba(0, 0, 0, 0.5);

}

.pre-footer{
	background-color: #f7fbfb;
}

.book-button{
	background-color: #336589;
	border-radius: 150px;
	padding: 7px;
	width: 130px;
	color: white;
}





